
// .btn-primary {
//     background-color: $secondary;
//     border-color: $secondary;

//     &:hover {
//         background-color: darken($secondary, 5%);
//         border-color: darken($secondary, 5%); 
//     }
// }



.btn-secondary {
    background-color: $secondary;
    border-color: $secondary;

    &:hover {
        background-color: darken($secondary, 5%);
        border-color: darken($secondary, 5%); 
    }
}

.btn-outline-secondary {
    color: $secondary;
    border-color: $secondary;

    &:hover {
      background-color: $secondary;
      border-color: $secondary;
    }
}

.text-secondary {
    color: $secondary !important;
}



.btn-success {
    &.btn-light {
      background-color: rgba($success, 0.1);
      color: $success;
      border-color: transparent;
  
      &:hover,
      &:focus,
      &:active {
        background-color: $success;
        color: #fff;
        border-color: transparent;
      }
    }
  }
  
.btn-secondary {
    &.btn-light {
      background-color: #f5f5f9;
      // background-color: rgba($success, 15%);
      color: #777;
      border-color: #d4d4d4;
  
      &:hover,
      &:focus,
      &:active {
        background-color: $secondary;
        color: #fff;
        border-color: $secondary;
      }
    }
  }

  .btn-primary {
    &.btn-light {
      background-color: rgba(0, 129, 255, 0.17);
      // background-color: rgba($success, 15%);
      color: #0081FF;
      border-color: transparent;
  
      &:hover,
      &:focus,
      &:active {
        background-color: #0081FF;
        color: #fff;
        border-color: transparent;
      }
    }
  }
  
  .btn-warning {
    &.btn-light {
      background-color: rgba(255, 168, 0, 0.1);
      // background-color: rgba($success, 15%);
      color: #ffa800;
      border-color: transparent;
  
      &:hover,
      &:focus,
      &:active {
        background-color: #ffa800;
        color: #fff;
        border-color: transparent;
      }
    }
  }
  
  
  .btn-info {
    &.btn-light {
      background-color: rgba(0, 129, 255, 0.17);
      // background-color: rgba($success, 15%);
      color: #0081FF;
      border-color: transparent;
  
      &:hover,
      &:focus,
      &:active {
        background-color: #0081FF;
        color: #fff;
        border-color: transparent;
      }
    }
  }
  
  
  .btn-danger {
    &.btn-light {
      background-color: #ffe2e5;
      // background-color: rgba($success, 15%);
      color: #f64e60;
      border-color: transparent;
  
      &:hover,
      &:focus,
      &:active {
        background-color: #f64e60;
        color: #fff;
        border-color: transparent;
      }
    }
  }
  
  .btn-success {
    color: #fff;
  }
  
  // .btn-info {
  //   color: #fff;
  //   background-color: #5e5ce6;
  //   border-color: #5e5ce6;
  // }
.dropdown-item:active {
    background-color: transparent;
}